sound=on

music=on

port=0x220

irq=7

dma=1

soundcard=1

musicvolume=32

soundvolume=64

cdletter=c

flicpath=games\crusader\flics

newvideo=true

mousespeed=2

mixrate=22050

animation=1

limitblasts=false

frameskip=true

filter=true

fullinstall=true

subtitles=true

bigvideo=true

